/*
THIS IS FOR THE NEW REGISTRATION
*/
#new_register_body {
    position: absolute;
    bottom: 40px;
    width: 365px;
    height: 446px;
    right: 0;
    z-index: 6;
    display: none;
    background: url('/images/registration/background-register.png') no-repeat;
}

#new_register_portal {
    bottom: 40px;
    width: 351px;
    height: 446px;
    right: 0;
    z-index: 6;
    background: url('/images/registration/bck-reg_website.png') no-repeat;
}

#new_register_success {
    position: absolute;
    bottom: 40px;
    width: 365px;
    height: 446px;
    right: 0;
    z-index: 6;
    display: none;
    background: url('/images/registration/background-activation.png') no-repeat;
}

#new_register_title {
    width: 350px;
    height: 22px;
    margin: 5px;
    z-index: 7;
}

#new_register_subtitle {
    width: 350px;
    height: 37px;
    margin: 5px;
    z-index: 7;
}

#new_register_form {
    width: 325px;
    height: 335px;
    z-index: 7;
}

.new_title_text {
    font-size: 13px;
    color: #2c2c2c;
    padding: 2px 0 0 10px;
    text-shadow: 1px 1px 0 #dee1e2;
}

.new_subtitle_text {
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    padding: 4px 0 0 10px;
    text-shadow: 0 0 2px #333;
}

.new_body {
    font-size: 11px;
    font-weight: normal;
    padding: 10px 0 0 0;
}

.new_window_footer {
    font-size: 9px;
    font-weight: normal;
    margin-top: -25px;
}

#fd_sticker {
    height: 41px;
    width: 53px;
    background: url('/images/registration/icon-firstdeposit.png') no-repeat 0 0;
    float: left;
    margin-top: -14px;
    margin-left: 10px;
    margin-right: 10px;
}

#question {
    height: 41px;
    width: 53px;
    background: url('/images/registration/icon-question.png') no-repeat 0 0;
    float: right;
}

.register_form_input {
    width: 150px;
    height: 20px;
    -moz-transition: all 0.3s ease-in-out 0s;
    background: url("/images/registration/bck-form.png") repeat-x scroll left top #fff;
    border: 1px solid #8f8f8f;
    border-radius: 4px;
    color: #474747;
    float: right;
    font-family: tahoma;
    font-size: 12px;
    margin: -8px 15px 0 0 !important;
    padding: 5px;
}

.register_form_input:focus {
    box-shadow: 0 0 8px #F2F386;
}

.register-button {
    width: 142px;
    height: 34px;
    margin: 13px 0 0 0 !important;
    background: transparent url('/images/registration/button-register.png') no-repeat 0 0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    vertical-align: top;
    border: 3px solid #ffffff;
    box-shadow: #999999 1px 2px 5px;
    border-radius: 8px;
    line-height: 34px;
}

.register-button:hover {
    cursor: pointer;
}

.blue-button {
    background: url("/images/registration/button-blue.png") no-repeat scroll 0 0 transparent;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    margin: 13px 15px 0 0 !important;
    padding-top: 8px;
    width: 120px;
}

.blue-button:hover {
    cursor: pointer;
}

.label {
    color: #191919;
    float: left;
    font-size: 12px;
    margin-left: 15px;
    text-shadow: 0 1px 0 #fff;
}

.activation_list li {
    list-style-image: url('/images/registration/icon-check.png');
    margin: 10px 10px 10px 30px;
}

.valid_field {
    background: url('/images/registration/icon-ok.png') no-repeat 0 0;
}

.invalid_field {
    background: url('/images/registration/icon-nok.png') no-repeat 0 0;
}

.loading_validation {
    background: url('/images/registration/loading.gif') no-repeat 0 0;
}

.field_container {
    position: relative;
}

.field_container .field_info {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 15px;
    right: 8px;
    display: none;
}

#loadbar-registration {
    background: url("/images/registration/loading.gif") no-repeat scroll 0 0 transparent;
    float: right;
    height: 25px;
    margin: 4px 63px 0 0;
    position: relative;
    width: 25px;
    display: none;
}

.new-close-icon {
    background: url("/images/menu/button-close.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 14px;
    position: relative;
    top: -13px;
    width: 15px;
}

.new-close-icon:hover {
    cursor: pointer;
}

#new_register_form #reg_password {
    margin: 6px 15px 0 5px;
}

#reg-button-wrapper {
    margin-top: 40px;
    width: 145px;
}

.link {
    color: #0DADF4;
    text-decoration: none;
}

a.link:link {
    color: #0DADF4;
    text-decoration: none;
}

a.link:hover {
    color: #006090;
    text-decoration: none;
    cursor: pointer;
}

a.link:active {
    color: #0DADF4;
    text-decoration: none;
}

a.link:visited {
    color: #0DADF4;
    text-decoration: none;
}
